Page MenuHomePhabricator

Creation of Rollbacker group on arz.wikipedia.org
Closed, ResolvedPublic

Description

As discussed here, please add Rollbacker group to arz.wikipedia.org.

The users participate in the discussion is the most active users in the project.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2020, 7:27 PM

I think it would be easier to grant permissions to add/remove a rollback rights to local sysops too.

Meno25 added a subscriber: Meno25.Jul 16 2020, 10:23 AM

I think it would be easier to grant permissions to add/remove a rollback rights to local sysops too.

Yes of course! Rollbacker group granted by sysops.

Tks4Fish claimed this task.Jul 17 2020, 2:06 PM
Tks4Fish added a subscriber: Tks4Fish.

@alanajjar @HitomiAkane to confirm: the group should have only the rollback right, and be added/removed by sysops, is that correct?

Change 613658 had a related patch set uploaded (by Tks4Fish; owner: Tks4Fish):
[operations/mediawiki-config@master] Adding 'rollbacker' group for arzwiki

https://gerrit.wikimedia.org/r/613658

@alanajjar @HitomiAkane to confirm: the group should have only the rollback right, and be added/removed by sysops, is that correct?

@Tks4Fish yes, that's correct.

Urbanecm triaged this task as Medium priority.Jul 19 2020, 5:45 PM

Change 613658 merged by jenkins-bot:
[operations/mediawiki-config@master] Adding 'rollbacker' group for arzwiki

https://gerrit.wikimedia.org/r/613658

Mentioned in SAL (#wikimedia-operations) [2020-07-20T18:26:39Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: dfed4727c6f9e003f9e1949b2995a0cf0ad4f1cc: Adding rollbacker group for arzwiki (T258100) (duration: 00m 57s)

Tks4Fish closed this task as Resolved.Jul 20 2020, 6:27 PM

Deployed!

@Tks4Fish Thanks for completing this task, also thank you @alanajjar for your help.